;ini file for setup program

[General]
ProgramTitle = Xircom Ethernet 10/100 + Modem56 Installation
ProgramGroup = Xircom Programs
MainDirectory=Xircom
shortname=CEM56
Copyright=Copyright 1998, Xircom Inc. 
Manufacturer=Xircom
OtherNosTxt1=Xircom applications will be installed.  For further instructions
OtherNosTxt2=refer to your Network Operating System documentation.
OtherNosTxt3=
DiskLabel=Windows 3.x Installation Diskette

[Miscellaneous Files]
NumberOfFiles=7
FILE0=INSTALL.EXE,APPS,NOCOMP,Xircom Installer
FILE1=INSTALL.INI,APPS,NOCOMP
FILE2=XEDIT.EXE,APPS,COMP,Xircom System File Editor
FILE3=README.TXT,MAIN,NOCOMP,Readme
FILE4=XCEMTEST.EXE,PRODUCT,NOCOMP
FILE5=CTL3DV2.DLL,SYSTEM,COMP

[Network Files]
NumberOfFiles=17
FILE0=XCEMODI.COM,NWCLIENT,NOCOMP
FILE1=AUTO.VLM,NWCLIENT,COMP
FILE2=BIND.VLM,NWCLIENT,COMP
FILE3=CONN.VLM,NWCLIENT,COMP
FILE4=FIO.VLM,NWCLIENT,COMP
FILE5=GENERAL.VLM,NWCLIENT,COMP
FILE6=IPXNCP.VLM,NWCLIENT,COMP
FILE7=IPXODI.COM,NWCLIENT,COMP
FILE8=LSL.COM,NWCLIENT,COMP
FILE9=NDS.VLM,NWCLIENT,COMP
FILE10=NETX.VLM,NWCLIENT,COMP
FILE11=NWP.VLM,NWCLIENT,COMP
FILE12=PRINT.VLM,NWCLIENT,COMP
FILE13=REDIR.VLM,NWCLIENT,COMP
FILE14=SECURITY.VLM,NWCLIENT,COMP
FILE15=TRAN.VLM,NWCLIENT,COMP
FILE16=VLM.EXE,NWCLIENT,COMP

[Modem Files]
NumberOfFiles=7
Register=Yes
FILE0=TELSEL.EXE,APPS,COMP,Xircom CountrySelect
FILE1=XREG3.EXE,APPS,COMP,Xircom Registration
FILE2=XREG3.DAT,APPS,COMP
FILE3=XREGQUES.DAT,APPS,COMP
FILE4=XCOMMON.EXE,APPS,COMP,Xircom COM Port Monitor
FILE5=CMENABLE.COM,PRODUCT,NOCOMP
FILE6=MDMTESTW.EXE,APPS,COMP,Xircom Modem Test


[Optional]
HelpMain1=Select the type of Network Operating System that your network uses.
HelpMain2=
HelpMain3=
HelpNware1=The information gathered in this dialog will be used to
HelpNware2=automatically load the drivers for your adapter
HelpNware3=each time you start your machine.
Win95Mess1="This installer is for Windows 3.x only. You are running Windows 95 or Windows 98."
Win95Mess2="Please refer to your
user documentation for Windows 95 and Windows 98 installation"
Win95Mess3="instructions."
WinNTMess1="This installer is for Windows 3.x only. You are running Windows NT."
WinNTMess2="Please refer to your user documentation for Windows NT installation"
WinNTMess3="instructions."
